Skip to main content
GET
/
rounds
/
{round_id}
/
participants
Get Round Participants Status
curl --request GET \
  --url https://api-dev.monyfix.tech/rounds/{round_id}/participants \
  --header 'Authorization: Bearer <token>'
{
  "status": "NOT_IN_ROUND",
  "participants": [
    {
      "id": "<string>",
      "phone": "<string>",
      "username": "<string>",
      "first_name": "<string>",
      "last_name": "<string>",
      "avatar_url": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

round_id
string
required

Response

Successful Response

status
enum<string>
required
Available options:
NOT_IN_ROUND,
WAITING_FOR_PLAYERS,
COUNTDOWN,
QUESTION,
RESULTS
participants
UserParticipantRoundResponse · object[]
required